/** Shopify CDN: Minification failed

Line 54:16 Comments in CSS use "/* ... */" instead of "//"
Line 54:47 Unterminated string token

**/
@font-face {
    font-family: 'americana_btroman';
    src: url('./americana_bt-webfont.woff2') format('woff2'),
         url('./americana_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Domine';
    src: url('./domine-v18-latin-regular.woff2') format('woff2'),
         url('./domine-v18-latin-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Jura';
    src: url('./jura-v23-latin-regular.woff2') format('woff2'),
         url('./jura-v23-latin-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Eurostile';
    src: url('./eurostile.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cormorant Garamond';
    src: url('./cormorant-garamond-v15-latin-regular.woff2') format('woff2'),
         url('./cormorant-garamond-v15-latin-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
   font-family: "montserrat", sans-serif;
  src: url('https://use.typekit.net/hyu8xnu.css') format('woff2');
font-weight: 400;
font-style: normal;
}
@font-face {  
font-family: "linotype-didot", serif;
 src: url https://use.typekit.net/hyu8xnu.css';
font-weight: 400;
font-style: normal;
}

.en {
	display: none;
}

.lower .cmp.en article .txt h2{
	font-size:24px;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: lr-tb;
	writing-mode: horizontal-tb;
	letter-spacing: 0.5em;
	line-height:1;
	margin-bottom:60px;
}

.lower .cmp.en article:nth-of-type(2n) .txt h2 {
    margin-left: 60px;
}